.container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
}
.box {
    width: 400px;
    height: auto;
    padding: 20px;
    background-color: teal;
}